version: 0.9.135
files:
  - url: BastyonSetup.exe
    sha512: A9iqjuRcYfJWuqBcu1bUeyoVKsLK5R71+mck3YUjEu2dr9aKLrn8FBilRyc4WiYNtwGlnxUPVa2I7Kbav0xt+g==
    size: 227700347
path: BastyonSetup.exe
sha512: A9iqjuRcYfJWuqBcu1bUeyoVKsLK5R71+mck3YUjEu2dr9aKLrn8FBilRyc4WiYNtwGlnxUPVa2I7Kbav0xt+g==
releaseDate: '2025-12-11T09:24:37.620Z'
